/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,927.75pt,17.25pt,0.00pt);
	}
.cc02               { /* Common */
	border          :   0.00pt none #01060a;
	}
.cc03               { /* Common */
	border          :   0.00pt none #074164;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : bold 26pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #d6cd94;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #d6cd94;
	clip            : rect(0.00pt,133.50pt,3.75pt,0.00pt);
	}
.cc09               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc10               { /* Common */
	font            : italic 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc11               { /* Common */
	clip            : rect(0.00pt,906.75pt,12.75pt,0.00pt);
	}
.cc12               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #0f5078;
	}
.cc13               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc14               { /* Common */
	clip            : rect(0.00pt,908.25pt,12.75pt,0.00pt);
	}
.cc15               { /* Common */
	font            : bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #074164;
	}
.cc16               { /* Common */
	font            : bold 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #d6cd94;
	text-align      : center;
	}
.cc17               { /* Common */
	border          :   0.00pt none #c1b77e;
	}
span#e43            { /* images/acs112619001036.j... */
	background      : transparent url(images/acs112619001036.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 927.75pt;
	height          :  17.25pt;
	}
span#e42            { /* images/acs112619001035.j... */
	background      : transparent url(images/acs112619001035.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   7.50pt;
	width           :  13.50pt;
	height          :1612.50pt;
	}
span#e41            { /* images/acs112619001034.j... */
	background      : transparent url(images/acs112619001034.jpg) no-repeat top left;
	position        : absolute;
	left            : 921.00pt;
	top             :   0.00pt;
	width           :  16.50pt;
	height          :1620.00pt;
	}
span#e40            { /* images/acs112619001033.j... */
	background      : transparent url(images/acs112619001033.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :  16.50pt;
	width           : 225.75pt;
	height          : 141.00pt;
	}
span#e39            { /* images/acs112619001032.g... */
	background      : transparent url(images/acs112619001032.gif) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :  16.50pt;
	width           : 445.50pt;
	height          : 141.00pt;
	}
span#e38            { /* images/acs112619001031.g... */
	background      : transparent url(images/acs112619001031.gif) no-repeat top left;
	position        : absolute;
	left            : 684.75pt;
	top             :  17.25pt;
	width           : 237.75pt;
	height          : 140.25pt;
	}
span#e37            { /* images/acs112619001030.g... */
	background      : transparent url(images/acs112619001030.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 157.50pt;
	width           : 910.50pt;
	height          :  38.25pt;
	}
img#e36             { /* images/acs112619001028.j... */
	position        : absolute;
	left            : 150.75pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e35             { /* images/acs112619001026.j... */
	position        : absolute;
	left            : 246.00pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e34             { /* images/acs112619001024.j... */
	position        : absolute;
	left            : 342.75pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e33             { /* images/acs112619001022.j... */
	position        : absolute;
	left            : 439.50pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e32             { /* images/acs112619001020.j... */
	position        : absolute;
	left            : 782.25pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
img#e31             { /* images/acs112619001018.j... */
	position        : absolute;
	left            : 536.25pt;
	top             : 162.75pt;
	width           : 111.00pt;
	height          :  27.00pt;
	}
img#e30             { /* images/acs112619001016.j... */
	position        : absolute;
	left            : 647.25pt;
	top             : 162.75pt;
	width           : 135.00pt;
	height          :  27.00pt;
	}
div#e29             { /* Associated Computer Solu... */
	position        : absolute;
	left            : 274.50pt;
	top             :  28.50pt;
	width           : 369.75pt;
	height          :  43.50pt;
	}
div#e28             { /* Sharon, CT  06069\ \Tel.... */
	position        : absolute;
	left            : 321.75pt;
	top             :  78.00pt;
	width           : 272.25pt;
	height          :  53.25pt;
	}
div#e27             { /* Local, Professional, Com... */
	position        : absolute;
	left            : 690.75pt;
	top             :  59.25pt;
	width           : 228.75pt;
	height          :  63.00pt;
	}
span#e26            { /* images/acs112619001015.g... */
	background      : transparent url(images/acs112619001015.gif) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             :  30.75pt;
	width           : 133.50pt;
	height          :   3.75pt;
	}
span#e25            { /* images/acs112619001014.g... */
	background      : transparent url(images/acs112619001014.gif) no-repeat top left;
	position        : absolute;
	left            : 735.00pt;
	top             : 143.25pt;
	width           : 133.50pt;
	height          :   3.75pt;
	}
span#e24            { /* images/acs112619001013.g... */
	background      : transparent url(images/acs112619001013.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 195.00pt;
	width           : 907.50pt;
	height          : 222.75pt;
	}
div#e23             { /* Associated Computer Solu... */
	position        : absolute;
	left            :  45.00pt;
	top             : 228.00pt;
	width           : 849.75pt;
	height          : 166.50pt;
	}
span#e22            { /* images/acs112619001012.j... */
	background      : transparent url(images/acs112619001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 417.00pt;
	width           : 906.75pt;
	height          :  12.75pt;
	}
span#e21            { /* images/acs112619001011.g... */
	background      : transparent url(images/acs112619001011.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 430.50pt;
	width           : 907.50pt;
	height          : 267.75pt;
	}
div#e20             { /* Computer Repair */
	position        : absolute;
	left            :  95.25pt;
	top             : 457.50pt;
	width           : 123.00pt;
	height          :  21.00pt;
	}
div#e19             { /* One of the primary servi... */
	position        : absolute;
	left            :  95.25pt;
	top             : 492.00pt;
	width           : 538.50pt;
	height          : 177.75pt;
	}
span#e18            { /* images/acs112619001010.j... */
	background      : transparent url(images/acs112619001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 460.50pt;
	width           : 224.25pt;
	height          : 197.25pt;
	}
span#e17            { /* images/acs112619001003.j... */
	background      : transparent url(images/acs112619001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 697.50pt;
	width           : 908.25pt;
	height          :  12.75pt;
	}
span#e16            { /* images/acs112619001009.g... */
	background      : transparent url(images/acs112619001009.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 709.50pt;
	width           : 907.50pt;
	height          : 237.75pt;
	}
div#e15             { /* Custom Built Computers */
	position        : absolute;
	left            : 362.25pt;
	top             : 731.25pt;
	width           : 251.25pt;
	height          :  21.00pt;
	}
div#e14             { /* We offer custom built co... */
	position        : absolute;
	left            : 378.00pt;
	top             : 781.50pt;
	width           : 522.00pt;
	height          : 135.75pt;
	}
span#e13            { /* images/acs112619001003.j... */
	background      : transparent url(images/acs112619001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 947.25pt;
	width           : 908.25pt;
	height          :  12.75pt;
	}
span#e12            { /* images/acs112619001008.g... */
	background      : transparent url(images/acs112619001008.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 960.00pt;
	width           : 907.50pt;
	height          : 459.75pt;
	}
span#e11            { /* images/acs112619001007.j... */
	background      : transparent url(images/acs112619001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             : 996.00pt;
	width           : 237.75pt;
	height          : 150.00pt;
	}
div#e10             { /* Consulting Services */
	position        : absolute;
	left            :  93.75pt;
	top             : 979.50pt;
	width           : 146.25pt;
	height          :  26.25pt;
	}
div#e9              { /* Associated Computer Solu... */
	position        : absolute;
	left            :  93.75pt;
	top             :1026.75pt;
	width           : 498.75pt;
	height          : 126.00pt;
	}
img#e8              { /* images/acs112619001005.j... */
	position        : absolute;
	left            :  53.25pt;
	top             : 162.75pt;
	width           :  97.50pt;
	height          :  27.00pt;
	}
span#e7             { /* images/acs112619001004.g... */
	background      : transparent url(images/acs112619001004.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1423.50pt;
	width           : 907.50pt;
	height          : 196.50pt;
	}
div#e6              { /* Local, Professional, Com... */
	position        : absolute;
	left            : 170.25pt;
	top             :1439.25pt;
	width           : 594.00pt;
	height          :  21.00pt;
	}
div#e5              { /* 36 New Street\ \Sharon, ... */
	position        : absolute;
	left            : 169.50pt;
	top             :1509.75pt;
	width           : 594.00pt;
	height          :  82.50pt;
	}
div#e4              { /* Associated Computer Solu... */
	position        : absolute;
	left            : 169.50pt;
	top             :1484.25pt;
	width           : 594.00pt;
	height          :  23.25pt;
	}
span#e3             { /* images/acs112619001003.j... */
	background      : transparent url(images/acs112619001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             :1410.00pt;
	width           : 908.25pt;
	height          :  12.75pt;
	}
span#e2             { /* images/acs112619001002.j... */
	background      : transparent url(images/acs112619001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1160.25pt;
	width           : 908.25pt;
	height          : 249.75pt;
	}
span#e1             { /* images/acs112619001001.j... */
	background      : transparent url(images/acs112619001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 734.25pt;
	width           : 261.75pt;
	height          : 201.00pt;
	}
div#page            { /* Page Holder */
	background-color: #074164;
	background-image: url(images/acs112619001b01.gif);
	position        : relative;
	width           : 937.50pt;
	height          :1620.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #074164;
	text-align      : center;
	}



/*--- EndOfFile ---*/
